Sábado, 17 Noviembre 2018

No puedo actualizar a joomla 1.7.2

¡ Compartelo en tus REDES SOCIALES ! y siguenos en TWITTER

7 años 2 semanas antes
Avatar de cercafil
cercafil
Invitado
Invitado
Autor del tema
No puedo actualizar a joomla 1.7.2 #23476
Hola a todos.
Tengo 1.7.0 instlado El pequeño es que he bajado una actalización de joomla 1.7.2 y a la hora de actualizar, me sale un mensaje de error, diciendome que fallo la copia.
¿Que puede estar ocurriendo?.
Por otra arte quisiera saber si podría instalar el parceh de actualización desde FTP.
Espero alguna respuesta, gracias
Un saludo

Cercafil

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

7 años 2 semanas antes
Avatar de redlo
redlo
Administrator
Administrator
Mensajes: 6007
Karma: 321
Más
No puedo actualizar a joomla 1.7.2 #23480
El archivo que te descargas, debes descomprimirlo y despues subir esos archivos donde tiene tu Joomla con tu Cliente FTP , lo puedes hacer sin problemas.

Desarrollos Web a medida Joomla
La vida es demasiado corta, como para tomarsela en serio

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

7 años 2 semanas antes
Avatar de cercafil
cercafil
Invitado
Invitado
Autor del tema
No puedo actualizar a joomla 1.7.2 #23483
Muchas gracias, lo he hecho tal y como me dices y si que me lo ha actualizado, aunque en la transferencia me han salido 31 transferencias fallidas ¿Es esto importante?.

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

7 años 2 semanas antes
Avatar de redlo
redlo
Administrator
Administrator
Mensajes: 6007
Karma: 321
Más
No puedo actualizar a joomla 1.7.2 #23484
Claro que es importante. El tema esta en que esos archivos NO se han actualizado. Revisa el tema de los permisos > www.solojoomla.com/joomla-1.5-tips/clien...la-a-mi-hosting.html

Desarrollos Web a medida Joomla
La vida es demasiado corta, como para tomarsela en serio

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

7 años 2 semanas antes
Avatar de chavezz
chavezz
Invitado
Invitado
No puedo actualizar a joomla 1.7.2 #23485
Yo te recomendaria para futuras actualizaciones que subas el parche correspondiente a tu servidor asi comprimido, y luego desde el Cpanel o Administrador de tu Hosting lo descomprimas, si estabas trabajando en la 1.7.0 creo que tendrias que hacer unos ajustes en los prefijos de la base de datos desde el mismo parche, pero no se si aplica para la 1.7.2, yo lo realice en la 1.7.1

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

Temas Relacionados

Asunto temas relacionadosRelevanciaFecha del último post
Actualizar Joomla 2.x a 2.11 NO PUEDO!!9.99Lunes, 27 Mayo 2013
No puedo actualizar a la vers. 1.5.218.18Lunes, 18 Octubre 2010
No puedo actualizar version, no sobrescribre archivos porFTP7.92Domingo, 24 Mayo 2009
actualizar tabla si actualizar pagina principal o frontpage6.65Jueves, 01 Marzo 2012
Actualizar Joomla 1.56.45Lunes, 06 Febrero 2012
Actualizar a joomla 3.86.45Sábado, 07 Octubre 2017
Actualizar Joomla 1.5.266.45Martes, 06 Agosto 2013
actualizar joomla de 1.0.15 a 2.5 o 36.45Sábado, 17 Mayo 2014
Actualizar joomla 1.0.76.45Domingo, 24 Abril 2016
Actualizar de joomla 3.0.1 a la 3.6.36.45Sábado, 20 Agosto 2016
Tiempo de carga de la página: 0.357 segundos